import java.util.Scanner; 

public class Quotient {
  public static void main(String[] args) {
    Scanner input = new Scanner(System.in);
    
    // Prośba o wpisanie dwóch liczb całkowitych
    System.out.print("Wpisz dwie liczby całkowite: ");
    int number1 = input.nextInt();
    int number2 = input.nextInt();
    
    System.out.println(number1 + " / " + number2 + " równa się " +
      (number1 / number2));
  }
}
